'progressbar position
'此命令将设置进度栏的位置的值，如果该命令已成功，它将返回先前的立场。
'hWndControl： 进度栏控件的句柄
'lNewPos： 带符号的长整数，已经成为新的阵地。
Function FF_ProgressBar_SetPosition( ByVal hWndControl as HWnd, _
                                     ByVal lNewPos as Long _
                                     ) as Long

   Function = SendMessage( hWndControl, _    '  Handle To destination control
                           PBM_SETPOS,   _    '  Message ID
                           lNewPos,       _    '  lNewPos
                           0)                  '  lParam 
End Function   

